## i8kutils 1.43~mx17+1

=== debian/changelog ===
i8kutils (1.43~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Jan 2019 13:44:16 -0800
