## i8kutils 1.43

=== debian/control ===
Source: i8kutils
Section: utils
Priority: optional
Maintainer: Vitor Augusto <vitorafsr@gmail.com>
Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5)
Standards-Version: 3.9.8
Homepage: https://launchpad.net/i8kutils

Package: i8kutils
Architecture: i386 kfreebsd-i386 amd64 kfreebsd-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl, acpi | acpitool, lsb-base (>= 3.0-6)
Description: Fan control for Dell laptops
 This is a collection of utilities to control Dell laptops fans. It includes 
 programs to turn the fans on and off, to read fans status, CPU temperature,
 BIOS version.
