=== debian/changelog ===
i8kutils (1.43+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the build dependency on the deprecated dh-systemd.
    (Closes: #958585)

 -- Adrian Bunk <bunk@debian.org>  Sat, 06 Feb 2021 15:57:18 +0200
