=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Vitor Augusto <vitorafsr@gmail.com>
-Build-Depends: debhelper (>= 9), dh-systemd (>= 1.5)
+Build-Depends: debhelper (>= 9.20160709)
 Standards-Version: 3.9.8
 Homepage: https://launchpad.net/i8kutils
