=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
export CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

build: build-arch build-indep
build-arch:
	dh_testdir
	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
	touch $@

clean:
	dh_testdir
	dh_clean

binary: binary-arch binary-indep
binary-arch: build
	dh_testdir
	dh_testroot
	dh_install -pi8kutils
	dh_installchangelogs -pi8kutils
	dh_installdocs -pi8kutils
	dh_systemd_enable --name=i8kmon
	dh_installinit --name=i8kmon
	dh_systemd_start --name=i8kmon
	dh_installman *.1
	ln -s i8kctl.1 $(CURDIR)/debian/i8kutils/usr/share/man/man1/i8kfan.1
	dh_link -pi8kutils
	dh_strip -pi8kutils
	dh_compress -pi8kutils
	dh_fixperms -pi8kutils
	dh_installdeb -pi8kutils
	dh_shlibdeps -pi8kutils
	dh_gencontrol -pi8kutils
	dh_md5sums -pi8kutils
	dh_builddeb -pi8kutils

build-indep: ;

binary-indep: ;

.PHONY: build build-arch build-indep clean binary binary-arch binary-indep
