## i8kutils 1.45

=== debian/changelog ===
i8kutils (1.45) unstable; urgency=medium

  * QA upload.

  [ наб ]
  * Vcs-Git: https://salsa.debian.org/debian/i8kutils.git

  [ Petter Reinholdtsen ]
  * Added Appstream metainfo XML announcing HW support (Closes: #1091176)

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 26 Dec 2024 10:57:47 +0100

i8kutils (1.44) unstable; urgency=medium

  * QA upload.

  [ наб ]
  * Maintainer: Debian QA Group <packages@qa.debian.org> (cf. #948521)
  * Update obsolete launchpad links to https://salsa.debian.org/debian/i8kutils
    + the old package's git repository was actually also mirrored to
      https://github.com/vitorafsr/i8kutils as well
    + there's a bunch of bugs at https://github.com/vitorafsr/i8kutils/issues
    + the changelog below comes from unuploaded bits of that repository
  * Remove RFA notice, it's orphaned now
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * no sequencer -> dh
  * skip-systemd-native-flag-missing-pre-depends
  * depends-on-obsolete-package Depends: lsb-base (>= 3.0-6)

  [ Vitor Augusto ]
  * Added debian/NEWS file.

  [ Vasil Sarafov ]
  * Add .gitignore

  [ Vitor Augusto ]
  * Minor correction on debian/control on Depends.

  [ uriesk ]
  * Delete outdated spec file and create new one
    that works for building a rpm from the git repository.

  [ x-hgg-x ]
  * Add configuration for Dell XPS 15 9560/9570
  * Disable setting of fan speed before probing CPU temperature
  * Add possibility to add more temperature configurations
    Force fan speed modification
    if the config state is inconsistent with fan speed.
  * Change temperature configuration
  * Don't read fan state from BIOS

  [ uriesk ]
  * Fix BuildRequire dependency

  [ Vitor Augusto ]
  * Update i8kmon.service
  * Update README.i8kutils

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 07 Dec 2024 16:35:32 +0100
