=== debian/control ===
Source: i8kutils
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://salsa.debian.org/debian/i8kutils
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/i8kutils.git
Vcs-Browser: https://salsa.debian.org/debian/i8kutils

Package: i8kutils
Architecture: i386 kfreebsd-i386 amd64 kfreebsd-amd64
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl, acpi | acpitool
Description: Fan control for Dell laptops
 This is a collection of utilities to control Dell laptops fans. It includes
 programs to turn the fans on and off, to read fans status, CPU temperature,
 BIOS version.
