## i8kutils 1.45build1

=== debian/changelog ===
i8kutils (1.45build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:27:49 +0000
